DOCKER(1)

NAME
docker-image - Manage images

SYNOPSIS
docker image

DESCRIPTION
Manage images

SEE ALSO
docker(1), docker-image-build(1), docker-image-history(1), docker-image-import(1), docker-image-inspect(1), docker-image-load(1), docker-image-ls(1), docker-image-prune(1), docker-image-pull(1), docker-image-push(1), docker-image-rm(1), docker-image-save(1), docker-image-tag(1)